package com.javahonk.di.bean;

import java.io.Serializable;

public class Address implements Serializable {

    private static final long serialVersionUID = 1L;
    private String streeName;
    private String city;
    private String state;
    private String zip;    
    
    
    public Address(String streeName, String city, String state, String zip) {
		super();
		this.streeName = streeName;
		this.city = city;
		this.state = state;
		this.zip = zip;
	}
	public String getStreeName() {
        return streeName;
    }
    public void setStreeName(String streeName) {
        this.streeName = streeName;
    }
    public String getCity() {
        return city;
    }
    public void setCity(String city) {
        this.city = city;
    }
    public String getState() {
        return state;
    }
    public void setState(String state) {
        this.state = state;
    }
    public String getZip() {
        return zip;
    }
    public void setZip(String zip) {
        this.zip = zip;
    } 
    

}
